package sgc.portal.cw.cw0804.persistence;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0804.dto.CW08040007PSearch;
import sgc.portal.cw.cw0804.model.CW08040007P;


@Mapper
public interface CW08040007PMapper {
	
	EasyHashMap<String, Object> getSelectRemInfo(CW08040007PSearch search);
    
    int updateRes(CW08040007P cW08040007P);
    
    int insertHis(CW08040007P cW08040007P);
    
    int updateDis1(CW08040007P cW08040007P);
    
    int updateDis2(CW08040007P cW08040007P);
    
}
